Support » Plugin: WooCommerce Login Redirect » Compatible with latest version of WP and WooCommerce?

  • Resolved wilc0

    (@wilc0)


    Hi, is the current version compatible with the latest version of WP/woocommerce? (It says it is not testet with the latest version…) Is there also a possibility to redirect after payment? Thanks!

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Nazmul Hassan

    (@nazmulhassann20)

    Hello @wilc0,

    Yes, it is compatible with the latest version of WooCommerce ๐Ÿ™‚

    Also, it’s not possible to redirect after checkout by default.

    Sorry but it does’nt work with me
    WP Version: 5.2.3
    Woo Version: 3.7.0
    Theme: Flatsome 3.8.4
    I only want to redirect to cart after login.
    And it will be great if you add Conditional Login
    Like if the customer have anything on the basket to redirect him to cart, or to the shop.

    • This reply was modified 1 year, 2 months ago by MHD88.
    Plugin Author Nazmul Hassan

    (@nazmulhassann20)

    Hello @mhd88,

    I got what you meant but it is not possible now. I will keep this idea on my feature log ๐Ÿ™‚

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Compatible with latest version of WP and WooCommerce?’ is closed to new replies.